#!/bin/bash
# pointset_create non-empty

trap "/usr/bin/killall -q -u $USER ./PointsetUnit 2>/dev/null" 0 1 2 3 9 15
trap "/bin/rm -f $STDERR" 0 1 2 3 9 15
if [ ! -x ./PointsetUnit ]; then
  echo './PointsetUnit is missing or not executable'
  echo './PointsetUnit is missing or not executable' 1>&2
  exit 1
fi


/c/cs474/bin/run -stderr=/dev/null ./PointsetUnit 12 < /dev/null
